Bug 1016234 - nasm-2.11 is available
nasm-2.11 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nasm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 14:18 EDT by Upstream Release Monitoring
Modified: 2014-01-02 09:31 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.11-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 09:31:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-07 14:18:23 EDT
Latest upstream release: 2.11rc1
Current version/release in Fedora Rawhide: 2.10.09-1.fc21
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.11rc1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-29 03:07:22 EST
Latest upstream release: 2.11rc3
Current version/release in Fedora Rawhide: 2.10.09-1.fc21
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.11rc3/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-05 03:43:53 EST
Latest upstream release: 2.11rc4
Current version/release in Fedora Rawhide: 2.10.09-1.fc21
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.11rc4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-01 15:31:37 EST
Latest upstream release: 2.11
Current version/release in Fedora Rawhide: 2.10.09-1.fc21
URL: http://www.nasm.us/pub/nasm/releasebuilds/2.11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Mikolaj Izdebski 2014-01-02 01:54:51 EST
Fixed in nasm-2.11-1
Comment 5 Mikolaj Izdebski 2014-01-02 09:31:02 EST
I believe that this bug is fixed in nasm-2.11-1,
which is available in Fedora Rawhide, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=487499

Note You need to log in before you can comment on or make changes to this bug.